Перейти к содержимому
R-Service R-Service
Руководство разработчика RR Tech Service Management

Project Templates - Automation Rules API

Эта документация пока недоступна на вашем языке, поэтому показана английская версия.

List all automation rules linked to a project task template of the project template with a specific ID.

GET /project_templates/:id/automation_rules
Status: 200 OK
[
{
"id": 21,
"disabled": false,
"name": "Cancel task for new telephone",
"trigger": "on status update",
"position": 2,
"created_at": "2020-02-15T05:08:46-06:00",
"updated_at": "2020-02-15T05:08:46-06:00"
},
{
"id": 20,
"disabled": false,
"name": "Add email address to AD task",
"trigger": "on status update",
"position": 1,
"created_at": "2020-02-15T05:08:46-06:00",
"updated_at": "2020-02-15T05:08:46-06:00"
}
]

The response contains these fields by default.